=== debian/control ===
Source: node-form-data
Section: web
Priority: extra
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Jérémy Lal <kapouer@melix.org>
Build-Depends:
 debhelper (>= 8.0.0)
 , dh-buildinfo
Standards-Version: 3.9.4
Homepage: https://github.com/felixge/node-form-data
Vcs-Git: git://anonscm.debian.org/collab-maint/node-form-data.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/node-form-data.git

Package: node-form-data
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-combined-stream
 , node-mime
 , node-async
Description: Create multipart/form-data streams module for Node.js
 node-form-data can be used to submit forms and file uploads to other
 web applications.
 .
 The API of this module is inspired by the w3c XMLHttpRequest
 specification.
 .
 Node.js is an event-based server-side javascript engine.
