=== debian/watch ===
version=3
opts=filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-form-data-$1.tar.gz/ \
https://github.com/felixge/node-form-data/tags .*/archive/v?([\d\.]+).tar.gz
