## node-form-data 2.3.2

=== debian/changelog ===
node-form-data (2.3.2-2) unstable; urgency=medium

  * Team upload
  * Install all js files (Fix Cannot find module './populate.js')
  * Enable autopkgtest

 -- Pirate Praveen <praveen@debian.org>  Wed, 19 Sep 2018 22:32:15 +0530

node-form-data (2.3.2-1) unstable; urgency=medium

  * Team upload
  * New upstream version 2.3.2
  * Use salsa.debian.org in Vcs-* fields
  * Bump debhelper compatibility level to 11
  * Bump Standards-Version to 4.2.1 (no changes needed)
  * Change section to javascript and priority optional
  * Update dependencies

 -- Pirate Praveen <praveen@debian.org>  Wed, 19 Sep 2018 15:04:42 +0530
