=== debian/control ===
Source: node-form-data
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Jérémy Lal <kapouer@melix.org>
Build-Depends:
 debhelper (>= 11~)
 , nodejs
Standards-Version: 4.2.1
Homepage: https://github.com/felixge/node-form-data
Vcs-Git: https://salsa.debian.org/js-team/node-form-data.git
Vcs-Browser: https://salsa.debian.org/js-team/node-form-data

Package: node-form-data
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-asynckit (>= 0.4~)
 , node-combined-stream (>= 1.0.6~)
 , node-mime-types (>= 2.1.12~)
Description: Create multipart/form-data streams module for Node.js
 node-form-data can be used to submit forms and file uploads to other
 web applications.
 .
 The API of this module is inspired by the w3c XMLHttpRequest
 specification.
 .
 Node.js is an event-based server-side javascript engine.
