=== debian/tests/control ===
Tests: require
Depends: node-form-data
