## node-form-data 3.0.0

=== debian/changelog ===
node-form-data (3.0.0-2ubuntu0.1~esm1) focal-security; urgency=medium

  * SECURITY UPDATE: HTTP Parameter Pollution
    - debian/patches/CVE-2025-7783.patch: switch to using `crypto` random
      for boundary values
    - CVE-2025-7783

 -- Shishir Subedi <shishir.subedi@canonical.com>  Fri, 23 Jan 2026 13:16:25 +0545

node-form-data (3.0.0-2) unstable; urgency=medium

  * Team upload
  * Back to unstable after successful tests

 -- Xavier Guimard <yadd@debian.org>  Wed, 25 Dec 2019 18:29:40 +0100

node-form-data (3.0.0-1) experimental; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

  [ Xavier Guimard ]
  * New upstream version 3.0.0

 -- Xavier Guimard <yadd@debian.org>  Wed, 18 Dec 2019 22:04:07 +0100

node-form-data (2.5.1-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.4.1
  * New upstream version 2.5.1
  * Enable part of upstream test

 -- Xavier Guimard <yadd@debian.org>  Sun, 20 Oct 2019 13:02:31 +0200

node-form-data (2.3.2-4) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 12
  * Declare compliance with policy 4.4.0
  * Switch install to pkg-js-tools

 -- Xavier Guimard <yadd@debian.org>  Sat, 03 Aug 2019 15:43:02 +0200

node-form-data (2.3.2-3) unstable; urgency=medium

  * Team upload

  [ Petter Reinholdtsen ]
  * Added d/gbp.conf file to enforce the use of pristine-tar.

  [ Xavier Guimard ]
  * Remove useless link (Closes: #909344)
  * Declare compliance with policy 4.3.0
  * Remove useless dependency version to node-asynckit
  * Fix debian/copyright
  * Switch test to pkg-js-tools
  * Add upstream/metadata

 -- Xavier Guimard <yadd@debian.org>  Sun, 10 Mar 2019 16:56:47 +0100
