=== debian/control ===
Source: node-form-data
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Jérémy Lal <kapouer@melix.org>
Section: javascript
Priority: optional
Testsuite: autopkgtest-pkg-nodejs
Build-Depends:
 debhelper-compat (= 12)
 , node-asynckit <!nocheck>
 , node-combined-stream (>= 1.0.6~) <!nocheck>
 , node-formidable (>= 1.0.17) <!nocheck>
 , node-mime-types (>= 2.1.12~) <!nocheck>
 , pkg-js-tools (>= 0.8.7)
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/js-team/node-form-data
Vcs-Git: https://salsa.debian.org/js-team/node-form-data.git
Homepage: https://github.com/felixge/node-form-data
Rules-Requires-Root: no

Package: node-form-data
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-asynckit
 , node-combined-stream (>= 1.0.6~)
 , node-mime-types (>= 2.1.12~)
Description: Create multipart/form-data streams module for Node.js
 node-form-data can be used to submit forms and file uploads to other
 web applications.
 .
 The API of this module is inspired by the w3c XMLHttpRequest
 specification.
 .
 Node.js is an event-based server-side javascript engine.
