## node-form-data 3.0.1

=== debian/changelog ===
node-form-data (3.0.1-1ubuntu0.1~esm1) jammy-security; urgency=medium

  * SECURITY UPDATE: HTTP Parameter Pollution
    - debian/patches/CVE-2025-7783.patch: switch to using `crypto` random
      for boundary values
    - CVE-2025-7783

 -- Shishir Subedi <shishir.subedi@canonical.com>  Fri, 23 Jan 2026 13:15:51 +0545

node-form-data (3.0.1-1) unstable; urgency=medium

  * Team upload
  * Update standards version to 4.6.0, no changes needed.
  * Modernize debian/watch
    * Fix filenamemangle
    * Fix GitHub tags regex
  * Use dh-sequence-nodejs instead of pkg-js-tools
  * Drop dependency to nodejs
  * New upstream version 3.0.1

 -- Yadd <yadd@debian.org>  Tue, 28 Dec 2021 13:44:00 +0100

node-form-data (3.0.0-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 15 Sep 2021 09:39:26 +0100

node-form-data (3.0.0-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Update standards version to 4.5.0, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 28 Aug 2021 23:23:02 +0100
