=== debian/control ===
--- 
+++ 
@@ -6,13 +6,13 @@
 Priority: optional
 Testsuite: autopkgtest-pkg-nodejs
 Build-Depends:
- debhelper-compat (= 12)
+ debhelper-compat (= 13)
+ , dh-sequence-nodejs
  , node-asynckit <!nocheck>
- , node-combined-stream (>= 1.0.6~) <!nocheck>
- , node-formidable (>= 1.0.17) <!nocheck>
- , node-mime-types (>= 2.1.12~) <!nocheck>
- , pkg-js-tools (>= 0.8.7)
-Standards-Version: 4.4.1
+ , node-combined-stream <!nocheck>
+ , node-formidable <!nocheck>
+ , node-mime-types <!nocheck>
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/js-team/node-form-data
 Vcs-Git: https://salsa.debian.org/js-team/node-form-data.git
 Homepage: https://github.com/felixge/node-form-data
@@ -22,10 +22,9 @@
 Architecture: all
 Depends:
  ${misc:Depends}
- , nodejs
  , node-asynckit
- , node-combined-stream (>= 1.0.6~)
- , node-mime-types (>= 2.1.12~)
+ , node-combined-stream
+ , node-mime-types
 Description: Create multipart/form-data streams module for Node.js
  node-form-data can be used to submit forms and file uploads to other
  web applications.
