## node-form-data 4.0.0

=== debian/changelog ===
node-form-data (4.0.0-1ubuntu0.1) noble-security; urgency=medium

  * SECURITY UPDATE: HTTP Parameter Pollution
    - debian/patches/CVE-2025-7783.patch: switch to using `crypto` random
      for boundary values
    - CVE-2025-7783

 -- Shishir Subedi <shishir.subedi@canonical.com>  Fri, 23 Jan 2026 13:13:59 +0545

node-form-data (4.0.0-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.6.1
  * New upstream version 4.0.0

 -- Yadd <yadd@debian.org>  Sun, 17 Jul 2022 10:20:30 +0200
