## node-form-data 4.0.1

=== debian/changelog ===
node-form-data (4.0.1-2) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.7.2
  * Fix "Insufficiently Random Values vulnerability"
    (Closes: #1109551, CVE-2025-778)
  * Launch more tests

 -- Yadd <yadd@debian.org>  Thu, 24 Jul 2025 12:45:56 +0200

node-form-data (4.0.1-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.7.0
  * New upstream version 4.0.1

 -- Yadd <yadd@debian.org>  Mon, 14 Oct 2024 12:25:40 +0200
