=== debian/watch ===
version=4
opts=filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-form-data-$1/ \
https://github.com/felixge/node-form-data/tags .*/archive/.*/v?([\d\.]+).tar.gz
