## node-form-data 4.0.4+~2.1.0

=== debian/changelog ===
node-form-data (4.0.4+~2.1.0-1) unstable; urgency=medium

  * Team upload
  * debian/watch version 5
  * Embed es-set-tostringtag
  * New upstream version (Closes: #1104246, CVE-2025-46653)
  * Drop CVE-2025-7783, now included in upstream
  * Update copyright
  * Add dependencies to node-es-errors, node-hasown
  * Add lintian-overrides

 -- Yadd <yadd@debian.org>  Mon, 15 Sep 2025 12:13:13 +0200
