=== debian/control ===
--- 
+++ 
@@ -9,7 +9,9 @@
  , dh-sequence-nodejs
  , node-asynckit <!nocheck>
  , node-combined-stream <!nocheck>
+ , node-es-errors <!nocheck>
  , node-formidable <!nocheck>
+ , node-hasown <!nocheck>
  , node-mime-types <!nocheck>
 Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/js-team/node-form-data
@@ -23,7 +25,10 @@
  ${misc:Depends}
  , node-asynckit
  , node-combined-stream
+ , node-es-errors
+ , node-hasown
  , node-mime-types
+Provides: ${nodejs:Provides}
 Description: Create multipart/form-data streams module for Node.js
  node-form-data can be used to submit forms and file uploads to other
  web applications.
