=== debian/watch ===
Version: 5
Version-Schema: group

Template: Github
Owner: felixge
Project: node-form-data

Component: es-set-tostringtag
Ctype: nodejs
Template: Github
Owner: es-shims
Project: es-set-tostringtag
